PyPI Stats

Search

All packages
Top packages

Track packages

flake8-slots


PyPI page
Home page
Author:
License: MIT
Summary: A Flake8 plugin to require __slots__ to be defined for subclasses of immutable types.
Latest version: 0.1.6
Required dependencies: flake8 | flake8-helper

Downloads last day: 140
Downloads last week: 3,422
Downloads last month: 10,726